HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

Fatal error: Class 'PDO' not found in ...../conf/config-defaults.php on line 16

edited March 2013 in Vanilla 2.0 - 2.8
Hi, this is my site: http://patagonien.nu/

I am a totall beginner to databases, I have limited experience from similar things. (im running a self hosted wp blog)

What can be the problem?
I have Cpanel.


These are some spec.
Apache version 2.2.19
MySQL version 5.1.56-log
PHP version 5.3.6
PHP-info (below)
Perl version 5.8.8
Kernel version 2.6.18-238.9.1.el5
cPanel version 11.30.4.6


there is alot of info right here, i dont know how to read it, i will copy and past the first section.

PHP INFO:
PHP Version 5.3.6 h

Configure Command './configure' '--disable-fileinfo' '--disable-pdo' '--enable-bcmath' '--enable-calendar' '--enable-ftp' '--enable-libxml' '--enable-magic-quotes' '--enable-mbstring' '--enable-sockets' '--prefix=/usr' '--with-curl=/opt/curlssl/' '--with-gd' '--with-gettext' '--with-imap=/opt/php_with_imap_client/' '--with-imap-ssl=/usr' '--with-jpeg-dir=/usr' '--with-kerberos' '--with-libdir=lib64' '--with-libxml-dir=/opt/xml2/' '--with-mysql=/usr' '--with-mysql-sock=/var/lib/mysql/mysql.sock' '--with-openssl=/usr' '--with-openssl-dir=/usr' '--with-pcre-regex=/opt/pcre' '--with-pic' '--with-png-dir=/usr' '--with-xpm-dir=/usr' '--with-zlib' '--with-zlib-dir=/usr'


Thank alot!!!

Answers

Sign In or Register to comment.